/*** Portada ***/
#mercados_cuadros div{
	float:left;
	margin-right:23px;
	margin-bottom:15px;	
	width:220px;
}
#mercados_cuadros div.nomargen{
	margin-right:0;	
}
#mercados_cuadros div.clear{
	background-image: none;
	background-color:transparent;
	margin-bottom:15px;
	float:none;
}
#mercados_cuadros div a.img{
	display:block;
	padding: 6px;
	background-color:#f7f7f7;
	background-image:url('http://www.ambitoweb.com.ar/economia/imagenes/portada/sombra.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
#mercados_cuadros div a.img:hover{
	background-color:#EDEDED;
}	
#mercados_cuadros div a.masInfo{
	font-size:10px;
	color:#333;
	float:right;
	text-decoration:none;
	margin-right:3px;
}
#mercados_cuadros div a.masInfo:hover #mercados_cuadros div a.img{
	background-color:#EDEDED;
}
/*********************/
.rics{
	font-size:10px;
	text-decoration:none;
	color:#333;
}
.rics:hover{
	color:#666;	
}
.numeros{
	font-size:11px;
	color:#333;
}
.titulo1{
	color:#FFF;
	font-weight:bold;
}
/*Overlay*/
#graficoOverlay{
    width:850px;
    height:750px;
    background-image:url("/img/overlay_grafico.png");
    padding:45px 30px;
}
#graficoOverlay .close{
    right: 14px;
    top: 7px;
}
/************ Monedas - Bonos Dolar ***************/
#topMercadosMonedas{
	background-repeat:no-repeat;
	background-position:left;
	height:33px;
	background-color:#002537;
	padding-left:15px;
	border-top:solid 3px #09c;
	color:#FFF;
}
#topMercadosMonedas h2{
	margin-top:5px;
}



.monedasPrincipal, .bonosPrincipal, .tasasPrincipal{
	background-color:#f9f9f9;
	height:234px;
	margin:20px 0;
	padding-bottom:8px;
	background-image:url('/economia/mercados/monedas/img/monedas_principal.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
}
.bonosPrincipal{
	height:177px;	
}
.tasasPrincipal{
	height:202px;	
}
.monedasPrincipal .floatleft, .bonosPrincipal .floatleft, .tasasPrincipal .floatleft{
	padding: 8px 5px;
    width: 121px;
	height:218px;
	background-image:url('/economia/mercados/monedas/img/monedas_principal_left.jpg');
	background-repeat:repeat-x;	
}
.bonosPrincipal .floatleft, .tasasPrincipal .floatleft{
	float:none;	
	padding: 5px 10px;
    width: 280px;
	height:125px;
	background-position:top;
	background-image:url('/economia/mercados/img/fondo_bonos.jpg');
}
.monedasPrincipal .floatleft h2{
	height:60px;
}
.bonosPrincipal h2, .tasasPrincipal h2{
	padding:10px 0 10px 10px;
	font-size:22px;
}
.tasasPrincipal h2{
	height:44px;	
}
.monedasPrincipal .floatleft h2 a, .bonosPrincipal a, .tasasPrincipal a{
	font-size:19px;
	color:#333;
	text-decoration:none;
}
.monedasPrincipal .floatleft h2 a:hover, .bonosPrincipal h2 a:hover, .tasasPrincipal h2 a:hover{
	color:#666;	
}
.monedasPrincipal .floatleft div, .bonosPrincipal .floatleft div, .tasasPrincipal .floatleft div{
	font-size:10px;	
	padding:6px 3px;
}
.bonosPrincipal .floatleft div, .tasasPrincipal .floatleft div{
    padding: 0 3px 14px;	
}
.monedasPrincipal .floatleft div big, .bonosPrincipal .floatleft div big, .tasasPrincipal .floatleft div big{
	display:block;	
	font-size:18px;
	font-weight:bold;
	color:#002537;
	border-bottom:solid 1px #fff;
}
.bonosPrincipal .floatleft div big, .tasasPrincipal .floatleft div big{
	font-size:20px;	
}
.monedasPrincipal .floatleft div.variacion big, .bonosPrincipal .floatleft div.variacion big, .tasasPrincipal .floatleft div.variacion big{
	font-size:26px;
	padding-left:32px;
	background-repeat:no-repeat;
	background-position:left;
}
.bonosPrincipal .floatleft div.variacion big, .tasasPrincipal .floatleft div.variacion big{
	background-position:left 12px;
	font-size: 45px;
    padding-left: 53px;
}
.bonosPrincipal .floatleft div.ultimo, .bonosPrincipal .floatleft div.cierreAnterior, .tasasPrincipal .floatleft div.ultimo, .tasasPrincipal .floatleft div.cierreAnterior{
	width:110px;
	float:left;
}
.bonosPrincipal .floatleft div.cierreAnterior, .tasasPrincipal .floatleft div.cierreAnterior{
	float:right;	
}
.bonosPrincipal .floatleft div.dolarFecha, .tasasPrincipal .floatleft div.dolarFecha{
	float:left;	
}
.bonosPrincipal .floatleft div.dolarFecha big, .tasasPrincipal .floatleft div.dolarFecha big{
	font-size:12px;
}
.monedasPrincipal .floatright{
	text-align:center;
	font-size:10px;
}
/** tabs tasas **/
ul.css-tabs-tasas a, ul.css-tabs-tasas a.current{
	padding: 3px 0;
    text-align: center;
    width: 220px;
}
ul.css-tabs-tasas li{
	margin-bottom:2px;	
}
ul.css-tabs-tasas li:first-child {
    margin-left: 2px;
}
/** tabs bonos **/
ul.css-tabs-bonos a{
	padding: 3px 22px;	
}
ul.css-tabs-bonos a.current{
	padding: 3px 23px	
}
.css-panes-bonos div{
	border-bottom:solid 2px #00A9E1;
}
.css-panes-bonos div div, .css-panes-tasas div div{
	padding:5px;
	border-bottom:solid 1px #9cf;
}
.css-panes-bonos div div a, .css-panes-tasas div div a{
	text-decoration:none;
	font-size:10px;
	color:#333;
}
/***** despliegue bonos *****/
#bonosUl{
	background-color: #F9F9F9;
    height: 36px;
    padding: 0 20px;
    width: 910px;
}
#bonosUl li{
	float:left;	    
    text-align: center;
}
#bonosUl li a{
	height: 34px;
	background-color:#E6E8EB;
	color: #333333;
    display: block;
    height: 33px;
	width: 129px;
    padding-top: 3px;
    text-decoration: none;
	background-image:url('/economia/mercados/bonos/img/separador.jpg');
	background-repeat:no-repeat;
	background-position:right center;
	-moz-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	-webkit-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	-ms-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	transition: background 0.5s cubic-bezier(0.03,0,0,1);
	position:relative;
}
#bonosUl li a.activo, #bonosUl li a:hover{
	background-color:#002537;
	color:#FFF;
	background-image:none;
	left:-1px;
	padding-left:0px;
}
#bonosUl li:last-child a{
	background-image:none;	
}
/***** dolar *****/

.dolarPrincipal{
	height:230px;	
}
.dolarPrincipal h2{
	background-image:url('/economia/mercados/monedas/dolar/img/bancos.jpg');
	background-repeat:no-repeat;
	background-position:right;
	padding-bottom:20px;
}
#graficoDolarInformal{
	background-color:#f9f9f9;
	border-bottom:solid 15px #E6E8EB;
	padding-bottom:10px;
}
#graficoDolarInformal h3{
	background-color:#002537;
	color:#FFF;
	font-size:18px;
	padding:7px 10px;
	margin-bottom:10px;
}
.dolarPrincipalOtrosBancos{
	background-image:url('/economia/mercados/monedas/dolar/img/fondo_otros_bancos.jpg');
	background-repeat:no-repeat;
	height:106px;
	margin-bottom:5px;
}
.dolarPrincipalOtrosBancos h2{
	float: left;
    height: 49px;
    padding: 22px 13px;
    width: 158px;
}
.dolarPrincipalOtrosBancos h2 a{
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
}
.dolarPrincipalOtrosBancos .otroBanco div{
	float:left;
	margin:35px 10px 0;
	font-size:10px;
	color:#333;
	text-align:center;
	width: 60px;
}
.dolarPrincipalOtrosBancos .otroBanco div big{
	display:block;
	font-size:18px;
	color:#002537;
	font-weight:bold;
	border-bottom:solid 1px #e2e2e2;
}
.dolarPrincipalOtrosBancos .otroBanco div.variacion{
	margin-top:26px;	
	width: 112px;
}
.dolarPrincipalOtrosBancos .otroBanco div.variacion big{
	font-size:26px;
	font-weight:bold;
	padding-left:32px;
	background-repeat:no-repeat;
	background-position: left 7px;
}
.dolarPrincipalOtrosBancos .otroBanco div.dolarFecha{
	margin-top:42px;	
	width: 127px;
}
.dolarPrincipalOtrosBancos .otroBanco div.dolarFecha big{
	font-size:12px;
}
/*********** Mercados Monedas histrico ***********/
.economiaHistorico #topMercadosHistorico, .riesgoPaisCU #topMercadosHistorico{
	background-image:url('/img/tit_monedas_hitoricos.jpg');
	background-repeat:repeat-x;
	padding-left:5px;
	height:68px;
}
.economiaHistorico #topMercadosHistorico img, .riesgoPaisCU #topMercadosHistorico img{
	float:left;
	display:block;
	margin-right:10px;
	margin-top:2px;
}
.economiaHistorico #topMercadosHistorico span,  .riesgoPaisCU #topMercadosHistorico span{
	display:block;
	float:left;
	padding-top:10px;
	color:#FFF;
}
.economiaHistorico #topMercadosHistorico span#pais, .riesgoPaisCU #topMercadosHistorico span#pais{
	font-size:18px;	
	padding-top:17px;
}
.economiaHistorico #topMercadosHistorico  #compraVenta{
	float:right;	
	background-position:right 8px;
	background-repeat:no-repeat;
	height:48px;
	padding-right:80px;
}
.economiaHistorico #topMercadosHistorico  #compraVenta span{
	margin-left: 53px;
	font-size:16px;
	font-weight:bold;
}
.economiaHistorico #topMercadosHistorico  #compraVenta span b{
    margin-top: 8px;
	display:block;
	float:left;
	color:#fc0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.economiaHistorico #topMercadosHistorico  #compraVenta span big{
	font-size: 25px;
	display:block;
	float:left;
	margin-left:12px;
	margin-top:3px;
}
.economiaHistorico #topMercadosHistorico .uact{
	margin-top:18px;
    color: #fff;
    font-size: 11px;
	float:right;
	background-image:url('/economia/mercados/img/relojito.jpg');
	background-repeat:no-repeat;
	background-position:right;
	padding:3px 20px 2px 0;
	margin-right:10px;
	
}
.economiaHistorico #topMercadosHistorico .uact span{
	text-decoration:underline;
	padding:0;
}
.economiaHistorico #topMercadosHistorico .uact b{
	text-decoration:none;	
	padding:0 5px;
	font-size:12px;
}
#grafico_hst .solapaGrafico{
	text-decoration:none;
	background-color:#E6E8EB;
	color:#002537;
	width:126px;
	margin-left:2px;
	text-align:center;
	display:block;
	float:left;
}
#grafico_hst .solapaGrafico:hover{
	background:#ccc;	
}
#grafico_hst .solapaGraficoCurrent, #grafico_hst .solapaGraficoCurrent:hover{
	background-color:#002537;
	color:#FFF;
}
.economiaHistorico #grafico_hst{
	height:225px;
	background-color:#f9f9f9;
	border-bottom:solid 15px #E6E8EB;
	margin-bottom:25px;
	padding:0 25px 40px;
}
.economiaHistorico #grafico_hst .valores{
	margin: 0 80px 0 51px;
    width: 304px;	
}
.economiaHistorico #grafico_hst .valores div{
	border-bottom:solid 1px #dcdcdc;
	height:65px;
}
.economiaHistorico #grafico_hst .valores div b{
	float:left;
	padding-top:36px;
	font-weight:normal;
	font-size:10px;
	color:#333;
}
.economiaHistorico #grafico_hst .valores div big{
	float:right;
	font-size:18px;
	padding-top:29px;
	color:#002537;
}
.economiaHistorico #grafico_hst .valores #variacion b, .economiaHistorico #grafico_hst .valores #venta b{
	padding-top:51px;	
}
.economiaHistorico #grafico_hst .valores #variacion big{
	background-repeat:no-repeat;
	background-position:left 28px;
	font-size:45px;
	padding-left:45px;
	font-weight:bold;
	padding-top:12px;
	
}
.economiaHistorico #grafico_hst .valores #venta big{
	font-size:32px;
	font-weight:bold;
	padding-top:28px;
	
}
.economiaHistorico #grafico_hst .valores #cierreAnterior, .economiaHistorico #grafico_hst .valores #compra{
	height:50px;	
}
.economiaHistorico #infoGrafHst h3, .riesgoPaisCU #infoGrafHst h4{
	background-color:#002537;
	font-size:17px;
	text-align:center;
	padding:8px 0 6px;
	color:#FFF;
}
.economiaHistorico #infoGrafHst h5, .riesgoPaisCU #infoGrafHst h5{
	background-color:#eaf4ff;
	font-size:11px;
	text-align:center;
	padding:3px 0;
	color:#002537;
	border-bottom:solid 1px #002537;
	margin-bottom:10px;
}
.economiaHistorico #form1, .economiaHistorico #frmMonedas{
	width:300px;
	background-color:#f9f9f9;	
    height: 70px;
	margin-bottom:25px;
}
.economiaHistorico #frmMonedas{
	background-color: #F9F9F9;
    padding: 10px 15px 0;
    width: 260px;
	margin-left:7px;
}
.economiaHistorico #frmMonedas label{
	display:block;
	float:left;	
	width:115px;
}
.economiaHistorico #frmMonedas label input{
	width:109px;
	border:solid 1px #7F9DB9;
}
.economiaHistorico #frmMonedas #btnEnviar{
	margin: 11px 0 0 87px;
}
.economiaHistorico #form1{
	padding: 20px 10px 0;
    width: 280px;
	margin-right:7px;
	height:60px;
}
.economiaHistorico #form1 select{
	margin-right:5px;	
	border:solid 1px #7F9DB9;
}
.economiaHistorico #verGraficoBtn{
	display:block;
	text-align:center;
	margin-top:10px;
}
.economiaHistorico table.clear{ 
	border-collapse:collapse; 
}
.economiaHistorico table.clear tr td{
	border-bottom:solid 1px #9cf;
	padding:2px 0;
}	
.valores2col{
	clear:both;
	float:right;
	margin-right:40px;
}
.valores2col div{
	float:left;
	border-bottom:1px solid #DCDCDC;
}
.valores2col div#ventaMin{
	margin-left:31px;	
}
.valores2col div b{
	color: #333333;
    float: left;
    font-size: 10px;
    font-weight: normal;
	padding-right:60px;
	padding-top:9px;
}
.valores2col div big{
	color: #002537;
    float: right;
    font-size: 18px;
}
/**** indices historico ****/
.indicesHistorico #grafico_hst .valores{
	margin: 0 65px 0 35px;	
}
.indicesHistorico #grafico_hst{
	height:333px;	
}
.indicesHistorico .valorHist, .indicesHistorico #grafico_hst .valores div.valorHist{
	border-bottom: 1px solid #DCDCDC;
	height:44px;
}
.indicesHistorico .valorHist b, .indicesHistorico #grafico_hst .valores div.valorHist b{
	color: #333333;
    float: left;
    font-size: 10px;
    font-weight: normal;
    padding-top: 30px;
}
.indicesHistorico .valorHist big, .indicesHistorico #grafico_hst .valores div.valorHist big{
    color: #002537;
    float: right;
    font-size: 18px;
    padding-top: 23px;
}
.indicesHistorico #grafico_hst .grfDer div.valorHist{
	width:198px;
}
.indicesHistorico #grafico_hst .grfDer .floatright, .indicesHistorico #grafico_hst .grfDer .floatleft{
	margin-top:6px;	
}
.indicesHistorico #grafico_hst .grfDer .floatright div.valorHist{
	width:234px;	
}
.indicesHistorico #grafico_hst .grfDer div.valorHist big{
	font-size: 12px;
    font-weight: bold;
    padding-top: 28px;
}
/***** Merval *****/
#grafico_hst #accionesDestacadas{
	background-image:url('/economia/mercados/indices/merval/img/acciones_destacadas.jpg');	
	background-repeat:repeat-x;
	height:293px;
	margin-top:-20px;
	padding:0 12px;
	text-align:center;
	width:138px;
}
#grafico_hst #accionesDestacadas div{
	margin-top:30px;
	padding-bottom:20px;
}
#grafico_hst #accionesDestacadas h4{
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
	margin-top:40px;
	color:#333;
}
#grafico_hst #accionesDestacadas div big, #mervalEmpresas div big{
	background-repeat:no-repeat;
	background-position:left 5px;
	font-size:20px;
	font-weight:normal;
	padding-left:23px;
}
#mervalEmpresas div big{
	display:block;
	padding-bottom:6px;
}
#grafico_hst #accionesDestacadas div b{
	display:block;
	margin-top:5px;
	font-weight:normal;
	font-size:10px;
}
#mervalEmpresas h2{
	background-color:#002537;
	color:#FFF;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	padding:7px 0;
}
#mervalEmpresas div{
	background-image:url('/economia/mercados/indices/merval/img/empresas.jpg');	
	background-repeat:no-repeat;
	width:186px;
	height:95px;
	text-align:center;
	float:left;
	margin:20px 0 0;
	border: 5px solid #F6F6F6;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
#mervalEmpresas div:hover{
	border-color:#ededed;	
}
#mervalEmpresas a{
	text-decoration:none;	
}
#mervalEmpresas div.vacio{
	border:none;
	width:196px;
	height:107px;
}
#mervalEmpresas div.margen{
	margin-left:18px;
	margin-right:18px;
}
#mervalEmpresas div img{
	margin-bottom:10px;	
}
/***** tabla *****/
.tablaMercados{
	font-size:10px;	
}
.tablaMercados tr td{
	padding:6px 0 4px;
	border-bottom:solid 1px #9cf;
}
.tablaMercados tr td a{
	text-decoration:none;
	color:#333;
	margin-left:10px;
}
.tablaMercados tr td.bgcolor1, .tablaMercados tr td.bgcolor2{
	color:#FFF;
	text-align:center;
	padding:3px;
	border-bottom:none;
}
.tablaMercados .bgcolor1{
	background-color:#002537;	
}
.tablaMercados .bgcolor2{
	background-color:#00A9E1;
}
.tablaMercados .lineaTabla{
	/*border-bottom:solid 1px #9cf;
	padding:0;
	height:1px;
	overflow:hidden;*/
}
.tablaMercados .bordeDerecha{
	border-right:solid 2px #fff;	
}
#otrosIndicesArg{
	margin-top:40px;	
	border-bottom:solid 2px #99CCFF;
}
#otrosIndicesArg h2{
	text-align:center;
	font-size:17px;
	color:#FFF;
	padding:5px 0;
	background-color:#002537;
}
#otrosIndicesArg div{
	background-image:url('/economia/mercados/indices/merval/img/f_otroindices.jpg');
	background-repeat:no-repeat;
	width:300px;
	height:82px;
	margin-bottom:5px;
}
#otrosIndicesArg div div{
	background-image:none;
	width:100px;
	height:auto;
	float:left;
	margin:0;
	text-align:center;
	padding-top:21px;
}
#otrosIndicesArg div div a{
	text-decoration:none;
	color:#333;
	font-size:12px;
}
#otrosIndicesArg div div span{
	display:block;	
	font-size:10px;
	margin-top:4px;
}
#otrosIndicesArg div div b{
	color:#002537;
}
#otrosIndicesArg div div b.variacion{
	padding-left:25px;
	background-repeat:no-repeat;
	background-position:left;
	font-size:20px;
}
#otrosIndicesArg div div.ultimo{
	padding-top:29px;	
}
#otrosIndicesArg div div.ultimo span{
	margin-top:6px;	
}
#otrosIndicesArg div div.nombre{
	font-weight: bold;
	padding:29px 0 0 21px;
    width: 79px;
	text-align:left;
}
#otrosIndicesArg div:nth-child(even) div.nombre{
	padding-top: 36px;
}
#otrosIndicesArg h4{
	border-bottom:1px solid #99CCFF;
	margin-top:13px;
	padding-bottom:2px;
	height:15px;
}
#otrosIndicesArg h4 b{
	font-weight:normal;
	font-size:11px;
	float:left;
}
#otrosIndicesArg h4 span{
	 float:right;
	 display:block;
	 margin-right:20px;
	 font-size:10px;
	 margin-top:0;
}
/***** riesgo pais *****/
.riesgoPais #grafico_hst{
	margin-top:8px;	
	margin-bottom:20px;
	border-bottom:solid 15px #E6E8EB;
	height:244px;
	background-color:#f9f9f9;
}
.riesgoPaisCU #grafico_hst{
	height:295px;
	padding-top:5px;
	margin-top:0;
}
.riesgoPaish3{
	background-image: url("/economia/mercados/img/mapa_arg.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 22px;
    height: 230px;
    padding-top: 14px;
    text-align: center;
    width: 169px;
	float:left;
}
.riesgoPais #datos, .riesgoPais #datosCU{
	float:left;
	width:222px;
	margin:60px 50px 0;
}
.riesgoPais #datosCU{
	margin:41px 0 0;
	width:330px;
}
.riesgoPais #datos div, .riesgoPais #datosCU div{
	border-bottom:solid 1px #E6E8EB;
	height:50px;
}
.riesgoPais #datosCU div{
	height:65px;	
}
.riesgoPais #datos div#variacion{
	height:60px;	
}
.riesgoPais #datos div b, .riesgoPais #datosCU div b{
	display: block;
    float: left;
    font-size: 10px;
    padding-top: 37px;
    text-transform: uppercase;
}
.riesgoPais #datosCU div b{
	padding-top: 52px;	
}
.riesgoPais #datosCU div#ultimo big{
	font-size:26px;
	padding-top:43px;
	line-height:22px;
	font-size:36px;
	padding-top:38px
}
.riesgoPais #datos div#variacion b{
	padding-top:47px;
}
.riesgoPais #datos div#puntos{
	padding-top:0;	
}
.riesgoPais #datos div big, .riesgoPais #datosCU div big{
	color:#002537;
	float:right;
	font-weight:bold;
	padding-top:49px;
}
.riesgoPais #datosCU div#anterior big{
	font-size:18px;
	padding-top:44px;
}
.riesgoPais #datos div#puntos big{
	font-size:45px;
	padding-top:3px;
}
.riesgoPais #datos div#variacion big, .riesgoPais #datosCU div#variacion big{
	background-position: left 19px;
    background-repeat: no-repeat;
    font-size: 32px;
    padding-left: 38px;
    padding-top: 12px;	
}
.riesgoPais #datosCU div#variacion big{
	font-size:18px;
	padding-top:44px;
	background-position: left 49px;
	padding-left:25px;
}
.riesgoPais #datos div#varPuntos big{
	font-size:18px;
	padding-top:30px;
}
.riesgoPais .masDatos div{
	border-bottom: 1px solid #E6E8EB;
    height: 34px;
	width:214px;
}
.riesgoPais .masDatos div b{
	font-size:10px;
	font-weight:normal;
	padding-top:20px;
	display:block;
	float:left;
}
.riesgoPais .masDatos div big{
	font-size:12px;
	color:#002537;
	padding-top:20px;
	float:right;
	font-weight:bold;
}
.riesgoPaisCU #infoGrafHst h5{
	margin-bottom:5px;	
}
.riesgoPaisCU #frmRiesgo{
	background-color: #f2f2f2;
    margin-top: 0;
    padding: 15px 30px;
}
.riesgoPaisCU #frmRiesgo label{
	font-size:11px;	
	margin-right:20px;
}
.riesgoPaisCU #frmRiesgo label input{
	width:100px;	
}
.riesgoPaisCU #frmRiesgo #btnEnviar{
	margin-left:50px;
}
/************************************/
.verInfoHistorica{
	color: #666666;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
    text-decoration: none;
}
.verInfoHistorica:hover{
	text-decoration:underline;	
}
/*****	Granos	******/
.granosDiv{
	background-image:url('/economia/mercados/granos/img/sombra.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	background-color: #F9F9F9;	
	height: 411px;
	margin-bottom:20px;
    margin-top: 10px;
}
.nombreGranos{
    color: #333333;
    height: 26px;
    padding: 10px;
}
.nombreGranos a{
	text-decoration:none;
	color:#333;
	font-size:22px;
	float:left;
}
.nombreGranos span{
	float:right;
	font-size:10px;
	display:inline-block;
	padding: 2px 0 2px 14px;
    width: 85px;
	border-left:solid 1px #d7d7d7;
}
.divGranos{
	padding-top:0;
	height:135px;	
}
.divGranos, .cuadrosGranos a{
	padding:10px;
	background: rgb(235,235,235);
	background: -moz-linear-gradient(top,  rgba(235,235,235,1) 1%, rgba(249,249,249,1) 54%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(235,235,235,1)), color-stop(54%,rgba(249,249,249,1)));
	background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 1%,rgba(249,249,249,1) 54%);
	background: -o-linear-gradient(top,  rgba(235,235,235,1) 1%,rgba(249,249,249,1) 54%);
	background: -ms-linear-gradient(top,  rgba(235,235,235,1) 1%,rgba(249,249,249,1) 54%);
	background: linear-gradient(to bottom,  rgba(235,235,235,1) 1%,rgba(249,249,249,1) 54%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f9f9f9',GradientType=0 );

}
.divGranos .variacion{
	padding-top:10px;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:10px;
}
.divGranos .variacion b{
	font-size:45px;
	background-repeat:no-repeat;
	background-position:left;
	padding-left:54px;
	display:block;
	border-bottom:solid 1px #e2e2e2;
	margin-bottom:2px;
}
.divGranos .ultimo, .divGranos .cierreAnterior{
	width:112px;
	float:left;
	margin-top:15px;
	font-size:10px;
}
.divGranos .ultimo{
	margin-right:56px;	
}
.divGranos .ultimo b, .divGranos .cierreAnterior b{
	display:block;	
	color:#002537;
	font-size:20px;
	border-bottom:solid 1px #e2e2e2;
	margin-bottom:2px;
}
.tablaGranos{
	background-color:#f9f9f9;	
	width:280px;
	margin:10px 10px 0;
	padding-top:10px;
	background-image:url('/economia/mercados/granos/img/division.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}
.tablaGranos thead{
	color:#333;
	font-size:14px;
	font-weight:bold;
	height:30px;
}
.tablaGranos tbody tr{
	font-size: 10px;
    height: 27px;	
}
.tablaGranos tbody tr td{
	border-bottom: 1px solid #E5E5E5;
}
.tablaGranos tbody tr:last-child td{
	border-bottom:none;
}
.cuadrosGranos{
	border-bottom:solid 2px #00A9E1;	
	margin-bottom:20px;
}
.cuadrosGranos h3{
	background-color: #002537;
    background-position: left center;
    background-repeat: no-repeat;
    border-top: 3px solid #0099CC;
    color: #FFFFFF;
    font-size: 18px;
    height: 27px;
    padding-left: 15px;
    padding-top: 4px;
}
.cuadrosGranos a{
	display:block;
	margin:10px 0;
	border:solid 5px #f9f9f9;
	height:50px;
	text-decoration:none;
	-moz-transition: border-color 0.5s ease 0s;
	-webkit-transition: border-color 0.5s ease 0s;
	-ms-transition: border-color 0.5s ease 0s;
	transition: border-color 0.5s ease 0s;
}
.cuadrosGranosInternacional a{
	height:73px;	
}
.cuadrosGranos a:hover{
	border-color:#ededed;	
}
.cuadrosGranos a b{
	color: #333333;
    display: inline-block;
    font-size: 13px;
    margin: 23px 0 0 10px;
	width:164px;
	float:left;
}
.cuadrosGranosInternacional a b{
	margin-top:32px;	
}
.cuadrosGranos a span{ 	
    color: #333333;
    display: block;
    float: right;
    font-size: 10px;
    margin-top: 12px;
    width:84px;
}
.cuadrosGranosInternacional a span{
	margin-top:20px;	
}
.cuadrosGranos a span i{
	font-style:normal;
	padding-left:10px;
	display:block;
	border-top:solid 1px #dfdfdf;
	width:67px;
}
.cuadrosGranos a span b{
	background-position: left center;
    background-repeat: no-repeat;
    font-size: 20px;
    margin: 0;
    padding-left: 21px;
	width:100%;
	float:none;
}





/**** ORO ****/
.oroUl{
	background-color: #F9F9F9;
    height: 36px;
    padding-left:72px;
	padding-bottom:10px;
}
.oroUlNacional{
	padding-left:0;	
}
.oroUl li{
	float:left;	    
    text-align: center;
}
.oroUl li a{
	background-color:#E6E8EB;
	color: #333333;
    display: block;
	width: 275px;
    padding: 8px 0;
    text-decoration: none;
	background-image:url('/economia/mercados/bonos/img/separador.jpg');
	background-repeat:no-repeat;
	background-position:right center;
	-moz-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	-webkit-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	-ms-transition: background 0.5s cubic-bezier(0.03,0,0,1);
	transition: background 0.5s cubic-bezier(0.03,0,0,1);
	position:relative;
}
.oroUlNacional li a{
	padding:9px 6px;
	width:auto;
}
.oroUl li a.activo, .oroUl li a:hover{
	background-color:#002537;
	color:#FFF;
	background-image:none;
	left:-1px;
}
.oroUl li:last-child a{
	background-image:none;	
}

/******* Convertidor de monedas ********/
#mercados_cuadros div.convertMonedasCont{
    width:500px;
}
#mercados_cuadros div.convertMonedasCont .close{
	right:-19px;	
}
#mercados_cuadros div.contentWrap{
	background-color: #E2EEFC;
    margin-left: 7px;
    margin-top: 5px;
    width: 508px;
	margin-bottom:solid 1px #008ACC;
	height:272px;
}
#mercados_cuadros div.contentWrap h3{
	background-color: #008ACC;
    color: #FFFFFF;
    font-size: 14px;
    margin-bottom: 26px;
    padding: 4px 5px;
}
#mercados_cuadros div.convertMonedasCont label{
	font-weight:bold;
	color:#666;
}
#mercados_cuadros div.convertMonedasCont select{
	margin-bottom:20px;
	width:220px; 
	height:20px;
}
#mercados_cuadros div.convertMonedasCont #btnCalcular{
	margin: 36px 0 0 70px;
	display: block;
}
#mercados_cuadros div.resultadoConversion{
    float:none;
    width:200px;
    margin:0px;
}
#mercados_cuadros div.resultadoConversion h5{
	background-color: #002537;
    color: #FFFFFF;
    padding: 3px;
    text-align: center;
}
#mercados_cuadros div.resultadoConversion span{
	background-color: #FFFFFF;
    display: inline-block;
    margin: 5px 0 17px;
    width: 98px;
	text-align:center;
}
#mercados_cuadros div#resultadoConversion div{
    margin-right:0px;
}
/*************************/

.bajadas, .linksgrises {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.bajadas:hover {
	color: #000000;
}
.linksgrises { 
	font-size: 11px; 
	color: #666666; 
	font-weight: bold;
}
.linksgrises:hover {
	text-decoration: underline;
}